log "bird.log" all;

router id 192.168.2.2;

protocol device {}
protocol direct {}

listen bgp address 192.168.2.2;

protocol bgp peerb {
	local 192.168.2.2 as 65001;
	neighbor 192.168.2.47 as 65124;
	passive on;
	rs client;
	export where net != 192.168.2.0/24;
	import all;
}

protocol bgp rs1 {
	local 192.168.2.2 as 65001;
	neighbor 192.168.2.1 as 65001;
	direct;
	export where net != 192.168.2.0/24;
	import all;
}

